body .head-link {
    display: block;
    left: 47.5% !important;
    margin-left: -210px !important;
    top: 95px !important;
    width: 200px;
}

body .head-link a, 
body .head-link a img {
    width: 100%;
}

header#head h1 a {
    width: 207px;
    height: 94px;
    background: url(../../img/logo-comics.png);
}


@media (min-width: 990px)  {
    body {  
        background: #1a6213 url(../../img/background/bg-swiezoznawcy.jpg) fixed no-repeat center top;
    }
}

@media (min-width: 660px) and (max-width: 989px) {
    body {  
        background: #1a6213 url(../../img/background/bg-swiezoznawcy-max989.jpg) fixed no-repeat center top;   
    }
    body .head-link {
        display: none !important;
    }
}

@media (max-width: 659px) {
    body {  
        background: #1a6213 url(../../img/background/bg-swiezoznawcy-max659.jpg) fixed no-repeat center top; 
    }
    body .head-link {
        display: none !important;
    }
}